{
  "name": "security-questions",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "react": "^16.0.0",
    "react-dom": "^16.0.0",
    "react-scripts-ts": "2.8.0",
    "uuid": "^3.1.0"
  },
  "scripts": {
    "start": "react-scripts-ts start",
    "build": "react-scripts-ts build",
    "test": "react-scripts-ts test --env=jsdom",
    "eject": "react-scripts-ts eject"
  },
  "devDependencies": {
    "@types/node": "^8.0.49",
    "@types/react": "^15.6.6",
    "@types/react-dom": "^16.0.0",
    "serve": "^6.4.1"
  }
}
